package com.izouma.jiashanxia.enums;

public enum PayMethod {
    WEIXIN("微信"),
    ALI("支付宝"),
    YUE("余额"),
    OFFLINE("线下");
    private final String description;

    PayMethod(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
